name: 'FlexSlider Views Style'
description: 'Adds a Views style plugin for FlexSlider'
core_version_requirement: ^8 || ^9 || ^10
package: FlexSlider
dependencies:
  - drupal:views
  - flexslider:flexslider
type: module
